{
  "name": "GIRA Gira Eco",
  "short_name": "Gira Eco",
  "start_url": ".",
  "display": "standalone",
  "background_color": "#fff",
  "theme_color": "#fff",
  "icons": [
    {
      "src": "/gira-icon-192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "/gira-icon-512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ]
}